package ei.game.network.entities;

import ei.game.gamestate.InGameState;
import ei.game.player.Player;

public abstract class NetworkPlayer extends Player{

	public void setKredits(int k){
		if(!InGameState.isNetwork()){
			super.setKredits(k);
		}
		else{
			
		}
	}
	
	public void addKredits(int add){
		if(!InGameState.isNetwork()){
			super.addKredits(add);
		}
		else{
			
		}
	}
}
